Subject: Re: bug#48107: 27.2; tags-quiery-replace fails to find occurences

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Apr 2021 10:46:26 +0300

> Date: Thu, 29 Apr 2021 22:27:33 +0000
> From: Gregory Heytings <[email-masked]>
> Cc: [email-masked]
> 
> Thanks for your bug report.  I can indeed reproduce this with Emacs 27.2, 
> but not with the development version of Emacs, so this bug has apparently 
> already been fixed.  I did not find a workaround for Emacs 27.2 alas, even 
> saving both buffers and manually re-running etags does not fix the bug.

The workaround for Emacs 27 is to go to BOB in every file that was
visited by the original replace.